﻿@font-face {
  font-family: 'OpenSans';
  src: url('../font/opensans.eot'); /* IE9 Compat Modes */
  src: url('../font/opensans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/opensans.woff') format('woff'), /* Modern Browsers */
       url('../font/opensans.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/opensans.svg#BYekan') format('svg'); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
    font-variant: normal;
	font-stretch: condensed;
}

@font-face {
  font-family: 'Icomoon';
  src: url('../font/icomoon.eot'); /* IE9 Compat Modes */
  src: url('../font/icomoon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/icomoon.woff') format('woff'), /* Modern Browsers */
       url('../font/icomoon.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/icomoon.svg#BYekan') format('svg'); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
    font-variant: normal;
	font-stretch: condensed;
}

@font-face {
  font-family: 'PersianFont1';
  src: url('../font/martfury.eot'); /* IE9 Compat Modes */
  src: url('../font/martfury.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/martfury.woff') format('woff'), /* Modern Browsers */
       url('../font/martfury.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-variant: normal;
	font-stretch: condensed;
    font-weight: bold !important;
}

@media print {
    body {
        -webkit-print-color-adjust: exact;
    }
}

body{
    color:#000;
}

a, a:hover{
    text-decoration:none;
    border:none;
}

/*Change Default Bootstrap Styles*/
.nav>li>a{
    color:#444;
}

.nav>li>a:hover{
    color:#000;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #555;
    border-color: #555;
    color:#ffd800;
    font-weight:bold;
}

.table-hover tbody tr:hover td {
    background-color: #444;
    color:#ffd800;
    font-weight:bold;
    *border:1px solid #444;
}

.table-hover tbody tr:nth-child(even) {
    background: #f9f9f9;
}

.table-hover tbody tr:nth-child(odd) {
    background: #fff;
}

.table-hover tbody tr:hover td .list{
    background-color:#fff;
    color:#000;
}

.table-hover tbody tr td a.icon{
    color:#000;
    font-size:12pt;
    font-weight:normal;
}

.table-hover tbody tr:hover td a.icon{
    color:#fff;
}

.table-hover tbody tr td a.icon-xs{
    color:#000;
    font-size:9pt;
    font-weight:normal;
}

.table-hover tbody tr:hover td a.icon-xs{
    color:#fff;
}

.table-hover tbody tr:hover td a.general{
    color:#ffd800;
}

label {
    margin-bottom:2px;
}

.table>tbody>tr>td.slim{
    padding:6px 8px;
    line-height: 13px;
    vertical-align: middle;
    border-top: 1px solid #ddd;
    font-size:9pt;
}

.dropdown-menu .divider {
    margin: 3px 0;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th{
    padding: 4px 10px;
    font-size: 9pt;
    line-height:13px;
    vertical-align:middle
}
fieldset { 
    display: block;
    margin:0;
    margin-right: 0;
    padding:15px 15px 10px 15px;
    border: 1px solid #ccc;
    border-radius:5px;
}

legend {
    border:0;
    display: table;
    white-space: normal;
    font-size:10pt;
    font-weight:bold;
    padding-left:15px;
    padding-right:15px;
    background-color:#f1f1f1;
    line-height:15px;
    margin-bottom: 0;
}

.form-control {
    display: block;
    width: 100%;
    height: 28px;
    padding: 3px 8px;
    font-size: 12px;
    line-height: 17px;
    color: #222;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn {
    display: inline-block;
    padding: 4.5px 10px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: Normal;
    line-height: 17px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.input-group-addon{
    padding: 3px 8px;
    font-size: 11px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.nav-tabs>li>a{
    background-color:#f9f9f9;
    margin-right:5px;
    border: 1px solid #ddd;
}
/*Change Default Bootstrap Styles*/

div, .form-control, .btn ,label{
    font-family:'OpenSans';
    font-size:9pt;
}

label {
    font-size:12px;
    font-weight:normal;
}

.set-row-padding-5 > [class*="col-"] {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.set-row-padding-10 > [class*="col-"] {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

a.whitetoyellow {
    color:#888;
    text-decoration:none;
}

a.whitetoyellow:hover {
    color:#ffd800;
}

a.graytoblack {
    color:#aeaeae;
    text-decoration:none;
}

a.graytoblack:hover {
    color:#000;
}

.top-frm-btn {
    margin-left: 5px;
    padding: 6px 10px 7px 10px;
    margin-top: 1px;
    width:60px;
}

.content-rotate-90 {
    -moz-transform: rotate(-90.0deg); /* FF3.5+ */
    -o-transform: rotate(-90.0deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90.0deg); /* Saf3.1+, Chrome */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
}

.trash {
    text-align: center;
    padding: 2px 5px;
    font-size: 11pt;
    color: #ae0b0b;
}

.table-hover tbody tr td a.trash {
    color: #000;
    font-size: 12pt;
}

.table-hover tbody tr:hover td a.trash {
    color: #ffd800;
}

a.copyright {
    color:#777;
    text-decoration:none;
    font-size:9pt;
}

a.copyright:hover {
    color:#222;
}

.fld-starter {
    border-top-right-radius:0 !important;
    border-bottom-right-radius:0 !important;
    border-right:none !important;
}

.fld-middle {
    border-radius:0 !important;
    border-right:none !important;
}

.fld-finisher {
    border-top-left-radius:0 !important;
    border-bottom-left-radius:0 !important;
}
.fld-top {
    border-bottom-left-radius:0 !important;
    border-bottom-right-radius:0 !important;
    border-bottom:none !important;
}
.fld-middle-vertical {
    border-top:none !important;
    border-bottom:none !important;
}
.fld-bottom {
    border-top-left-radius:0 !important;
    border-top-right-radius:0 !important;
}

.form-divider {
    padding-top:1px;
    border-top:1px dotted #ccc;
    margin-top:15px;
    margin-bottom:10px;
}
.form-divider-solid {
    padding-top:1px;
    border-top:1px solid #ccc;
    margin-top:15px;
    margin-bottom:10px;
}
.newscroll::-webkit-scrollbar {
  width: 10px !important;
}
.newscroll::-webkit-scrollbar-track {
  background: #f1f1f1 !important; 
}
.newscroll::-webkit-scrollbar-thumb {
  background: #888 !important; 
}
.newscroll::-webkit-scrollbar-thumb:hover {
  background: #555 !important; 
}
.mandatory {
    color:#ff0000;
    content:' *';
}
/*Create color-profile Uploader*/
.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.image-preview-input input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.image-preview-input-title {
    margin-left: 2px;
}
/*Create color-profile Uploader*/

.table-hover tbody tr td > a {
    color:#0026ff;
}

.table-hover tbody tr:hover td > a {
    color:#ffd800;
}

.nav>li>a {
    padding: 10px;
}


#container_main {
    margin:0 auto;
}

.subpage-top-desc {
    background-color: #ffe558 !important;
    padding: 5px 15px !important;
    font-weight: bold !important;
    border-bottom: 1px solid #ccc !important;
}
.subpage-top-return-btn {
    font-size: 11pt;
    cursor: pointer;
    margin-top: 2px;
    color:#000;
}
.subpage-top-return-btn:hover {
    color:#0a00ff;
}
.subpage-top-form {
    background-color: #f7f7f7;
    padding: 7px 10px;
    border-bottom: 1px solid #ccc;
}
.subpage-top-form-after-tab {
    background-image: linear-gradient(to top, #f1f1f1 , #fff);
    padding: 10px 10px 8px 10px;
    border-bottom: 1px solid #ccc;
}

@media (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
    #container_main {
        width:750px;
    }
}

@media (min-width: 991px) {
    #container_main {
        width:900px;
    }
}

@media (min-width: 1200px) {
    #container_main {
        width:900px;
    }
}

@media print {
}


.footable.table > thead > tr > th, table > thead > tr > th {
    background-color: #efefef !important;
    font-weight: bold !important;
}

/*Flash Element*/
.flash{
    -webkit-animation: flash linear 1s infinite;
    animation: flash linear 1.5s infinite;
    *border:2px solid #ff0000 !important;
    *font-size:10pt !important;
    *font-weight:bold !important;
    *color:#b90000 !important;
    *background-color:#f1f1f1 !important;
    *cursor:pointer !important;
}
.flash2{
    -webkit-animation: flash2 linear 1s infinite;
    animation: flash2 linear 1.5s infinite;
    border:none !important;
    background-color:#ffd800 !important;
    cursor:pointer !important;
}
.flash3{
    -webkit-animation: flash linear 1s infinite;
    animation: flash linear 1.5s infinite;
    *border:2px solid #ff0000 !important;
    *font-size:10pt !important;
    *font-weight:bold !important;
    *color:#fff !important;
    *background-color:#ad0606 !important;
    *cursor:pointer !important;
}
.flash4{
    -webkit-animation: flash2 linear 1s infinite;
    animation: flash2 linear 1.5s infinite;
    border:none !important;
    background-color:#ff0303 !important;
    cursor:pointer !important;
    color:#fff !important;
}
.flash5{
    -webkit-animation: flash2 linear 1s infinite;
    animation: flash2 linear 1.5s infinite;
    border:none !important;
    background-color:#fbb613 !important;
    cursor:pointer !important;
    color:#fff !important;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 0.2; } 
    30% { opacity: 0.3; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 0.2; } 
    30% { opacity: 0.3; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
@-webkit-keyframes flash2 {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 1; } 
    30% { opacity: 1; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
@keyframes flash2 {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 1; } 
    30% { opacity: 1; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
/*Flash Element*/


.datepicker-months,
.datepicker-years {
    overflow:auto !important;
    height:130px !important;
}
.month,
.year {
    height:23px !important;
    line-height:20px !important;
}

/*Badge Animation*/
.btn-badge {
	float: right;
	width: 15px;
	height: 15px;
	line-height: 15.5px;
	background: #FF5D5D;
	font-size: 9px;
	position: absolute;
	
	border-radius: 100%;
	text-align: center;
    color:#fff;
    font-weight:bold;
}

.btn-badge:after {
	float: right;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid #fe7e7e;
	opacity: 0;
	border-radius: 100%;
	width: 15px;
	height: 15px;
	animation: sonar 1.5s infinite
}

@keyframes sonar {
	0% {
		transform: scale(.9);
		opacity: 1
	}
	100% {
		transform: scale(2);
		opacity: 0
	}
}

/*Badge Animation*/

/*Checkbox Slider*/
.switchx {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 17px;
}

    .switchx input {
        display: none;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 10px;
        width: 10px;
        left: 6px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #4ab241;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
}

.slider.round {
    border-radius: 19px;
}

    .slider.round:before {
        border-radius: 50%;
    }
/*Checkbox Slider*/